<bugID>1331924<Summary>"Page Bookmarked" panel won't disappear</Summary><Description>STR:
1. Click the star icon
2. Move mouse pointer inside the "Page Bookmarked" panel
3. Move mouse pointer outside the panel quickly or very quickly or extremely quickly
4. Wait the panel auto-closing
AR:
The panel stays forever.
ER:
The panel closed.
(Oh, I don't expect/hope/wish/require/need the editable panel auto-closed. :( )

This occurs on Windows10 and Linux(mint,manjaro).
If you move mouse slowly, the panel will vanish of course. Auto-closing or whatever must not depends on mouse speed.</Description></bugID>